.outcome {
    color: #fff;
    padding-top: 24px;
    padding-bottom: 60px;
    font-family: $font-family-head;
    background: url('../img/outcome__bg.jpg') 50% 50% no-repeat;
        background-size: cover;

    .breadcrumb {
        color: #fff;
        margin-bottom: 35px;

        li {

            a {
                color: #fff;

                &:hover {
                    color: #fff;
                }
            }
        }
    }

    &__header {
        font-size: 1.4rem;
        line-height: 140%;
        margin-bottom: 44px;
        font-family: $font-family-head;

        &--title {
            font-weight: 700;
            font-size: 1.8rem;
            line-height: 140%;
            margin-bottom: 40px;
        }

        &--subtitle {
            font-weight: 700;
            font-size: 1.6rem;
            line-height: 2rem;
            margin-bottom: 18px;
        }
    }

    &__result {
        display: flex;
        justify-content: space-between;

        &--value {
            font-weight: 700;
            font-size: 6rem;
            line-height: 7.3rem;
            white-space: nowrap;
            font-family: $font-family-head;
        }
    }

    &__command {
        width: 115px;
        flex-shrink: 0;
        margin-bottom: 26px;
        
        &--logo {
            width: 65px;
            height: 65px;
            font-size: 0;
            line-height: 0;
            overflow: hidden;
            display: inline-block;
            border-radius: 8px;
            margin-bottom: 28px;
        }

        &--name {
            font-size: 1.4rem;
            line-height: 140%;

            strong {
                font-size: 2rem;
                font-weight: 700;
                line-height: 130%;
                display: block;
            }

            span {
                display: block;
            }
        }

        &--info {
            margin: 0;
            padding: 0;
            display: none;
            font-size: 1.4rem;
            line-height: 1.7rem;
            list-style: none;

            li {
                min-height: 17px;
                margin-bottom: 8px;
                display: flex;
                align-items: center;

                &:last-child {
                    margin-bottom: 0;
                }

                i {
                    font-size: 0;
                    line-height: 0;
                    margin-right: 8px;
                    display: inline-block;
                }
            }
        }

        &--divider {
            display: none;
            padding-top: 12px;
            margin-bottom: 18px;
            border-bottom: 1px solid #E8EBF0;
        }

        &:last-child {
            text-align: right;   
        }
    }

    &__place {
        font-size: 1.2rem;
        line-height: 1.5rem;
        margin-bottom: 16px;

        &--title {
            display: inline;
            font-weight: 700;
        }

        &--name {
            display: inline;
        }
    }

    &__referee {

        &--title {
            display: none;
        }

        &--list {
            margin: 0;
            padding: 0;
            list-style: none;
            font-size: 1.2rem;
            line-height: 160%;

            li {

                span {

                }

                strong {
                    font-weight: 700;
                }
            }
        }
    }

    @media (min-width: $screen-md-min) {
        padding-top: 40px;
        padding-bottom: 90px;

        &__header {
            text-align: center;
            font-size: 1.8rem;
            line-height: 2.2rem;
            margin-bottom: 80px;

            &--title {
                font-size: 3.6rem;
                line-height: 4.4rem;
                margin-bottom: 14px;
            }

            &--subtitle {
                font-size: 2.4rem;
                line-height: 2.9rem;
                margin-bottom: 14px;
            }

            &--text {

                br {
                    display: none;
                }
            }
        }

        &__result {
            
            &--value {
                padding-top: 20px;
                font-size: 8rem;
                line-height: 9.8rem;
            }
        }

        &__command {
            width: 200px;

            &--logo {   
                width: 159px;
                height: 159px;
            }
                
            &--name {
                font-size: 1.6rem;
                line-height: 2rem;

                strong {
                    font-size: 2rem;
                    font-weight: 700;
                    line-height: 2.4rem;
                    display: block;
                }

                span {
                    display: block;
                }
            }
        }

        &__place {
            text-align: center;
            margin-bottom: 40px;

            &--title {
                display: block;
                font-size: 1.6rem;
                line-height: 2rem;
                margin-bottom: 20px;
            }

            &--name {
                display: block;
            }
        }

        &__referee {
            text-align: center;

            &--title {
                display: block;
                font-weight: 700;
                font-size: 1.6rem;
                line-height: 2rem;
                margin-bottom: 20px;
            }

            &--list {
                margin: 0 -17px;
                display: flex;
                flex-wrap: wrap;
                justify-content: center;

                li {
                    padding: 0 17px;
                    margin: 0 0 5px 0;
                }
            }
        }
    }

    @media (min-width: $screen-lg-min) {

        &__command {
            width: 365px;
            display: flex;
            flex-shrink: 0;

            &--logo {
                width: 80px;
                height: 80px;
                flex-shrink: 0;
            }

            &--content {
                flex-grow: 1;
                padding-left: 20px;
            }

            &--name {
                line-height: 2.4rem;
                margin-bottom: 20px;

                strong {
                    display: inline-block;
                }
                
                span {
                    display: inline-block;
                }
            }

            &--info {
                display: block;
            }

            &--divider {
                display: block;
            }

            &:last-child {
                flex-direction: row-reverse;

                .outcome__command--content {
                    padding: 0 20px 0 0;
                }

                .outcome__command--info {

                    li {
                        justify-content: flex-end;
                    }
                }
            }
        }
    }

    @media (min-width: $screen-xl-min) {

        &__command {
            width: 440px;

            &--logo {
                width: 159px;
                height: 159px;
            }

            &--content {
                padding-left: 30px;
            }

            &:last-child {
                .outcome__command--content {
                    padding: 0 30px 0 0;
                }
            }
        }
    }
}

.lineups {
    margin-bottom: 50px;
    font-family: $font-family-head;

    &__title {
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 2.9rem;
        margin-bottom: 35px;
        font-family: $font-family-head;
    }

    &__header {
        display: flex;
        position: relative;
        align-items: center;
        margin-bottom: 24px;
        justify-content: space-between;

        &::before {
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 1;
            content: '';
            height: 1px;
            opacity: 0.3;
            position: absolute;
            background: rgba(25, 61, 106, 0.5);
        }

        &--item {
            z-index: 10;
            width: calc(50% - 10px);
            height: 60px;
            display: flex;
            padding-bottom: 4px;
            align-items: center;
            position: relative;
            font-size: 1.2rem;
            line-height: 1.5rem;
            color: rgba(25, 61, 106, 0.5);

            &.active {

                &::before {
                    left: 0;
                    right: 0;
                    bottom: 0;
                    z-index: 5;
                    content: '';
                    height: 4px;
                    display: block;
                    position: absolute;
                    background: linear-gradient(90.06deg, #EC0A15 -20.64%, #233BDB 98.96%);
                }
            }
        }

        &--logo {
            width: 32px;
            flex-shrink: 0;
        }

        &--text {
            padding-left: 8px;

            strong {
                display: block;
                color: #1D1D1B;
                font-size: 1.4rem;
                line-height: 1.7rem;
            }

            span {
                display: block;
            }
        }
    }

    &__command {
        display: none;

        &.active {
            display: block;
        }
    }

    &__person {
        color: #000;
        width: 100%;
        height: 63px;
        display: flex;
        border-radius: 8px;
        align-items: center;

        &:nth-child(odd) {
            background: #FAFAFA;
        }

        &--num {
            width: 60px;
            flex-shrink: 0;
            font-weight: 600;
            font-size: 1.4rem;
            line-height: 1.7rem;
            text-align: center;
        }

        &__photo {
            width: 47px;
            height: 47px;
            flex-shrink: 0;
            overflow: hidden;
            border-radius: 8px;
        }

        &--info {
            font-size: 1.4rem;
            line-height: 1.7rem;
            padding-left: 16px;
        }

        &--name {
            font-weight: 600;
        }

        &--position {

        }
    }

    @media (min-width: $screen-sm-min) {

        &__header {
            max-width: 930px;
            margin: 0 auto 40px auto;

            &::before {
                display: none;
            }

            &--item {
                padding: 0;
                height: auto;
                font-weight: 700;
                color: #1D1D1B;

                &::before {
                    display: none;
                }

                &.active {
                        
                    &::before {
                        display: none;
                    }
                }
                
                &:last-child {
                    text-align: right;
                    flex-direction: row-reverse;

                    .lineups__header--text {
                        padding: 0 16px 0 0;
                    }
                }
            }

            &--logo {
                width: 40px;
                height: 40px;
            }

            &--text {
                padding-left: 16px;

                strong {
                    font-weight: 700;
                    display: inline-block;
                }

                span {
                    display: inline-block;
                }
            }
        }

        &__content {
            margin: 0 auto;
            max-width: 930px;
            display: flex;
            justify-content: space-between;
        }

        &__command {
            display: block;
            width: calc(50% - 10px);
        }
    }

    @media (min-width: $screen-md-min) {
        padding-top: 30px;

        &__title {
            text-align: center;
            font-size: 3.6rem;
            line-height: 4.4rem;
            margin-bottom: 46px;
        }

        &__command {
            display: block;
            width: calc(50% - 15px);
        }

        &__person {
            height: 54px;

            &--num {
                width: 66px;
            }

            &--photo {
                width: 40px;
                height: 40px;
            }
 
            &--info {
                display: flex;
                align-items: center;
            }

            &--name {
                order: 2;
            }

            &--position {
                order: 1;
                width: 125px;
                flex-shrink: 0;
            }
        }
    }

    @media (min-width: $screen-xl-min) {
        padding-top: 60px;
    }    
}

.like {
    margin-bottom: 30px;

    &__header {
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.8rem;
        text-align: center;
        margin-bottom: 24px;
        font-family: $font-family-head;
    }

    &__content {
        margin: 0 -6px;
        font-size: 0;
        line-height: 0;
        display: flex;
        align-items: center;
        justify-content: center;

        &--item {
            width: 32px;
            height: 32px;
            margin: 0 6px;
        }
    }

    @media (min-width: $screen-lg-min) {
        margin-bottom: 50px;
    }
}

.outcome-block {
    margin-bottom: 60px;
    font-family: $font-family-head;

    &__header {
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 2.8rem;
        margin-bottom: 35px;
    }

    @media (min-width: $screen-lg-min) {
        display: none;
    }
}

.outcome-goal {
    padding: 16px 16px;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    font-family: $font-family-head;

    &:nth-child(odd) {
        background: #FAFAFA;
        
        .outcome-goal__item--score {

            span {
                background: #FAFAFA;
            }
        }
    }

    &__time {
        width: 62px;
        flex-shrink: 0;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 2rem;
        text-align: center;
    }

    &__item {
        min-height: 10px;
        width: calc(50% - 31px);

        &:first-child {
            text-align: right;
        }

        &--primary {
            font-size: 1.4rem;
            line-height: 1.7rem;
            margin-bottom: 4px;
        }

        &--second {
            font-size: 1.2rem;
            line-height: 1.5rem;
            margin-bottom: 8px;
            color: rgba(25, 61, 106, 0.5);
        }

        &--score {
            width: 30px;
            font-size: 1.2rem;
            line-height: 1.2rem;
            position: relative;
            display: inline-block;
            border-radius: 3px;
            text-align: center;

            &::before {
                top: -1px;
                left: -1px;
                right: -1px;
                bottom: -1px;
                z-index: 1;
                content: '';
                display: block;
                position: absolute;
                border-radius: 3px;
                background: #ec0a15;
                background: linear-gradient(90deg,#ec0a15 0,#233bdb 100%);
            }

            span {
                width: 100%;
                z-index: 10;
                padding: 2px 2px;
                background: #fff;
                display: inline-block;
                position: relative;
                border-radius: 2px;
            }
        }
    }
}

.outcome-penalty {
    padding: 16px 6px;
    border-radius: 8px;
    display: flex;
    font-size: 1.4rem;
    line-height: 1.7rem;
    justify-content: space-between;
    font-family: $font-family-head;
    
    &:nth-child(odd) {
        background: #FAFAFA;
    }
    
    &__time {
        width: 62px;
        flex-shrink: 0;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 2rem;
        text-align: center;
    }

    &__item {
        min-height: 10px;
        width: calc(50% - 31px);
        
        &:first-child {
            text-align: right;
        }

        &--card {
            margin: 0 -4px;
            font-size: 0;
            line-height: 0;

            span {
                width: 18px;
                height: 18px;
                margin: 0 3px;
                border-radius: 2px;
                display: inline-block;
            }
        }

        &--name {
            margin-bottom: 8px;
        }
    }
}

.card-yellow {
    background: #F2C94C;
}

.card-red {
    background: #EB5757;
}

.mobile-gallery {

    &__slider {
        margin: 0;
        width: 255px;

        .swiper-container {
            overflow: visible;
        }
    }

    &__nav {
		display: flex;
		margin: 0 auto;
		max-width: 320px;
		align-items: center;
		padding-top: 30px;
    }
    
	&__scrollbar {
		flex-grow: 1;
		height: 5px;
		margin-bottom: 2px;
		overflow: hidden;
		background: transparent;
		border-bottom: 1px solid #E8EBF0;

		.swiper-scrollbar-drag {
			opacity: 1;
			height: 4px;
			border-radius: 0;
			background: linear-gradient(90.06deg, #EC0A15 -20.64%, #233BDB 98.96%);
		}
	}

	&__counter {
		width: 34px;
		color: #1D1D1B;
		text-align: right;
		font-size: 1.3rem;
		line-height: 1.8rem;
		flex-shrink: 0;
    }
    
    @media (min-width: $screen-sm-min) {

        &__slider {
            margin: 0 auto;
        }
    }
}

.tour-block {
    padding: 15px;
    margin: 0 -15px 0 -15px;
    background: #FAFAFA;
    font-family: $font-family-head;
    
    &__header {
        font-weight: 700;
        font-size: 1.8rem;
        line-height: 2rem;
        margin-bottom: 10px;
    }

    @media (min-width: $screen-sm-min) {
        margin: 0 0 0 0;

        &__header {
            margin-bottom: 5px;
            padding-left: 12px;
        }
    }
    
    @media (min-width: $screen-md-min) {

    }
    
    @media (min-width: $screen-lg-min) {

    }
    
    @media (min-width: $screen-xl-min) {
     
    }
}

.round {
    width: 100%;
    font-size: 1.2rem;
    line-height: 1.5rem;
    border-collapse: collapse;

    th {
        text-align: left;
        padding: 13px 12px;
        color: rgba(25, 61, 106, 0.5);
    }

    td {
        color: #1D1D1B;
        padding: 12px 12px;

        &:first-child {
            font-weight: 700;
            border-radius: 8px 0 0 8px;
        }

        &:last-child {
            width: 100%;
            border-radius: 0 8px 8px 0;
        }
    }

    tr {
        &:nth-child(even) {
            
            td {
                background: #fff;
            }
        }
    }

    &__item {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__result {
        width: 58px;
        color: #1D1D1B;
        font-weight: 700;
        text-align: center;
        flex-shrink: 0;
        display: block;
        text-decoration: none;

        &:hover {
            color: #1D1D1B;
            text-decoration: underline;
        }
    }

    &__command {
        color: #000;
        display: flex;
        align-items: center;
        text-decoration: none;

        &--logo {
            width: 32px;
            flex-shrink: 0;
        }

        &--text {
            width: 120px;
            white-space: nowrap;
            text-overflow: ellipsis;
            overflow: hidden;
            flex-shrink: 0;
            
            strong {
                display: block;
                font-weight: 700;
                color: #1D1D1B;
            }

            span {
                display: block;
                color: rgba(25, 61, 106, 0.5);
            }
        }

        &:hover {
            text-decoration: underline;
        }

        &.command-right {

            .round__command--text {
                padding-left: 12px;
            }
        }

        &.command-left {
            
            .round__command--text {
                text-align: right;
                padding-right: 12px;
            }
        }
    }

    @media (max-width: $screen-xs-max) {
        display: block;

        tr {
            display: block;
        }

        th {
            display: none;
        }

        td {
            display: block;

            &:first-child {
                text-align: center;
            }
        }

        &__command {

            &--logo {
                width: 26px;
            }

            &--text {
                width: 110px;
            }
        }

        &__result {
            width: 54px;
        }
    }

    @media (min-width: $screen-lg-min) {
        display: block;

        tr {
            display: block;
        }

        th {
            display: none;
        }

        td {
            display: block;

            &:first-child {
                text-align: center;
            }
        }
    }
    
    @media (min-width: $screen-xl-min) {
        display: table;

        tr {
            display: table-row;
        }

        th {
            display: table-cell;
        }

        td {
            display: table-cell;

            &:first-child {
                text-align: left;
            }
        }
    }
    
}


@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}
